PDF=bchnan,bchadr,bchtel,bchfax,swfno,prenam,sysdat,ownref,preref,lcref,amt,docinf,disdos

bchnan=sysmod\\bch\\namcn
bchadr=sysmod\\pty\\str1
bchtel=sysmod\\usr\\tel
bchfax=sysmod\\usr\\fax
swfno=sysmod\\pty\\swfno
prenam=didgrp\\pre\\pts\\namcn
sysdat=*[D:SYS]N
ownref=bddgrp\\rec\\ownref
preref=bddgrp\\pre\\pts\\ownref
lcref=didgrp\\rec\\ownref
amt=*[B:0.00]bddgrp\\cbs\\max\\amt
docinf=bddgrp\\rec\\docinf
disdos=bddgrp\\rec\\disdos

